Subject: Ettevõtjate pöördumine majandus- ja tööstusministrile Erkki Keldo
From: "Egert Parik" <[email-masked]>
To: <[email-masked]>
Cc: "Teet Kuusmik" <[email-masked]>, <[email-masked]>
Date: Fri, 13 Sep 2024 11:01:59 +0300

Lugupeetud majandus- ja tööstusminister Erkki Keldo

Saadan Teile tööstusettevõtjate ja HoReCa sektori ühise pöördumise palvega 
leida lisavahendeid Ida-Viru ettevõtluse investeeringute toetuse meetmesse 
(suurinvestori meede).
Palun leidke kirja manuses allkirjastatud ettevõtjate pöördumine.

Juhin tähelepanu, et allkirjastatud pöördumises on vaid osa ettevõtjaid, kes 
sooviksid suurinvestori meetme raames Ida-Virumaale investeerida.
IVIA on koostanud sotsiaal-majandusliku analüüsi ettevõtetest, kellel on 
tugev huvi Ida-Virumaale investeerida ning uusi töökohti luua.
Minu andmetel IVIA koostatud analüüs on Teile edastatud. Loodan, et olete 
selle kätte saanud ja jõudnud tutvuda.

Kui Teil tekib lisaküsimusi, vastan meeleldi.
Soovin Teile ilusat töönädala jätku, aitäh!